@charset "utf-8";
/* CSS Document */

#prg_news .item .text p{
	margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
#prg_news .item_active .text p{
	margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}

.t_accordion li > h2 div span{ 
	/*
	-ms-transform: translateX(-100%) rotate(-90deg); 
	-ms-transform-origin: right top; 
	transform: translateX(-100%) rotate(-90deg); 
	transform-origin: right top; 
	
	
	background:#000;
	filter:none;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078);
	/*progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/mv_ie_bg.png', sizingMethod='scale');*/
	
	/*-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";*/
	/*"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/mv_ie_bg.png', sizingMethod='scale')";*/

	zoom:1;
}

.t_accordion li > h2.selected div span{
	 /*filter:progid:DXImageTransform.Microsoft.Fade(duration=1);
	 -ms-filter: "progid:DXImageTransform.Microsoft.Fade(duration=1)";*/
	background:#fff;
	filter:none;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078);
	 
}

.t_accordion li > h2:hover div span{
	 /*filter:progid:DXImageTransform.Microsoft.Fade(duration=1);
	 -ms-filter: "progid:DXImageTransform.Microsoft.Fade(duration=1)";*/
	background:#fff;
	filter:none;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078);
}



#footer_top div.follow_us{
	margin:21px 20px 0 32px;
}

#footer_top H2{
	color:#ffffff;
	line-height:18px;
}